.l-tblock2 {
	display:flex;
	margin:32px -1%;
}

.l-tblock2__item {
	width:49%;
	margin:1%;
	min-height:128px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.l-tblock2__item {
		min-height:96px;
	}
}


@media screen and (max-width: 768px) {
	.l-tblock2 {
		flex-direction:column;
		margin:16px auto;
	}

	.l-tblock2__item {
		width:100%;
		margin:8px 0;
		min-height:64px;
	}
}